<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" href="style.css"/>
		<script type="text/javascript" src="main.js"></script>
		<title>TP1 de programmation Web</title>
	</head>
	<body>
		<h1>TP1 de programmation Web</h1>
		<form method="POST" action="/login">		
			<p>
        		<label>Votre nom</label> : <input type="text" name="nom" placeholder="Ex : Lacroix" size="20" maxlength="10">
				<button type="submit">Valider</button>
			</p>		
		</form>
	</body>
</html>
